@media screen and (max-width: 1280px) {

  .product-card {
    flex-wrap: wrap;
    padding-left: 15px;

    .product-item {
      width: 46%;
      margin-bottom: 20px;

      &:last-child {
        margin-right: 20px;
      }
    }
  }

}

@media screen and (max-width: 576px) {

  .product-card {
    padding-right: 15px;

    .product-item {
      width: 100%;
      margin-right: 0;
      &:last-child {
        margin-right: 0;
      }
    }
  }

}

@media screen and (max-width: 480px) {
  .pagination {
    max-width: 300px;
    .pagination-item {
      padding-left: 7px;
      padding-right: 7px;
      li {
        width: 25px;
        height: 25px;
        line-height: 25px;
      }
    }
  }

}





